@charset "utf-8";
/*
-----------------------------------------------
▼製品紹介
----------------------------------------------- */
.h-type01_product {
  font-size: 5.0rem;
  color: #003399;
  margin-bottom: 60px;
}
.product_p01 {
  font-size: 2.6rem;
  font-weight: 500;
}
.product_lead {
  margin-bottom: 50px;
}
.product_margin04 {
  margin-bottom: 200px;
}
.product_margin03 {
  margin-bottom: 130px;
}
.product_margin02 {
  margin-bottom: 100px;
}
.product_margin01 {
  margin-top: 50px;
}
.product_lineup_head {
  position: relative;
}
.flex_type01, .flex_type03 {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  column-gap: 38px;
}
.flex_type02 {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  column-gap: 37.5px;
}
.flex_type01 li {
  max-width: 296px;
  margin-bottom: 50px;
}
.flex_type02 li {
  max-width: 230px;
  margin-bottom: 50px;
}
.flex_type03 li {
  max-width: 394px;
  margin-bottom: 50px;
}
.product_lineup_wrap01 {
  min-height: 400px;
}
.product_lineup_wrap01 {
  max-width: 1300px;
  margin-left: auto;
  margin-right: auto;
}
.product_bg_img {
  width: 48vw;
  position: absolute;
  right: 0;
  top: 0;
  max-width: 710px;
}
.flex_type01 h3, .flex_type02 h3, .flex_type03 h3 {
  font-size: 1.7rem;
  margin-top: 30px;
}
.flex_type01 p, .flex_type02 p {
  font-size: 1.6rem;
  margin-top: 15px;
}
.btm_flex {
  position: relative;
}
.btm_flex > div {
  position: absolute;
  bottom: 0;
}
@media screen and (max-width: 1520px) {
  .product_p01 {
    font-size: 1.7vw;
  }
}
@media screen and (max-width: 1340px) {
  .product_lineup_wrap01 {
    padding-left: 3%;
    padding-right: 3%;
  }
  .product_lineup_wrap01 {
    min-height: 27vw;
  }
  .flex_type01, .flex_type02, .flex_type03 {
    column-gap: 2.5%;
  }
  .flex_type01 li {
    width: 23%;
  }
  .flex_type02 li {
    width: 18%;
  }
  .flex_type03 li {
    width: 31%;
  }
}
@media screen and (max-width: 1200px) {
  .product_margin04 {
    margin-bottom: 13vw;
  }
  .product_margin03 {
    margin-bottom: 8vw;
  }
  .product_margin02 {
    margin-bottom: 100px;
  }
  .product_margin01 {
    margin-top: 50px;
  }
}
@media screen and (max-width: 767px) {
  .product_lineup_head .product_lineup_wrap01 {
    margin-top: 0vw;
  }
  .btm_flex > div {
    position: relative;
    bottom: auto;
  }
  .h-type01_product {
    font-size: 7vw;
    color: #003399;
    margin-bottom: 6vw;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
  }
  .product_p01 {
    font-size: 1.7rem;
    letter-spacing: 0.03em;
  }
  .product_bg_img {
    position: relative;
    width: 100%;
    margin-top: 20px;
  }
  .product_lineup_wrap01 {
    width: 100%;
    padding-left: 5%;
    padding-right: 5%;
  }
  .flex_type01, .flex_type02, .flex_type03 {
    column-gap: 0;
  }
  .flex_type01 li, .flex_type02 li, .flex_type03 li {
    width: 100%;
    max-width: 100%;
    padding-left: 6%;
    padding-right: 6%;
  }
  .flex_type01 h3, .flex_type02 h3, .flex_type03 h3 {
    font-size: 1.8rem;
    margin-top: 15px;
  }
  .flex_type01 p, .flex_type02 p {
    font-size: 1.5rem;
    margin-top: 10px;
  }
  li.sp_btm01 {
    margin-bottom: 0 !important;
  }
  .first_product {
    margin-top: 50px !important;
  }
}
/* css_end */